UseBB 跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194921 漏洞类型 跨站脚本
发布时间 2006-05-22 更新时间 2006-05-22
CVE编号 CVE-2006-2524 CNNVD-ID CNNVD-200605-404
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/83933
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200605-404
|漏洞详情
UseBB1.0RC1及之前版本存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助处理用户日期格式时的未明向量,注入任意Web脚本或HTML。
|受影响的产品
UseBB UseBB 1.0 Rc1
|参考资料

来源:www.usebb.net
链接:http://www.usebb.net/community/topic.php?id=1130
来源:VUPEN
名称:ADV-2006-1900
链接:http://www.frsirt.com/english/advisories/2006/1900
来源:sourceforge.net
链接:http://sourceforge.net/project/shownotes.php?release_id=418462&group_id=93103
来源:SECUNIA
名称:20187
链接:http://secunia.com/advisories/20187
来源:XF
名称:usebb-userdate-xss(26600)
链接:http://xforce.iss.net/xforce/xfdb/26600
来源:OSVDB
名称:25684
链接:http://www.osvdb.org/25684